package com.chenyang.nse.bussiness.kms.controller;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping({"kms"})
public class MasterKeyController {
   @RequestMapping({"masterkey"})
   public String masterKey() {
      return "";
   }
}
